<!DOCTYPE html>
<html lang="en">
<head>
	<!-- JavaScript file included -->
	<script src="tic.js"></script>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-sclae=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="stylesheet" href="{{url_for('static', filename='css/main.css')}}">
	<link rel="stylesheet" href="{{url_for('static', filename='css/alert.css')}}">
	<link rel="stylesheet" href="{{url_for('static', filename='css/responsive.css')}}">
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
    <link href="http://fonts.googleapis.com/css?family=Cookie" rel="stylesheet" type="text/css">
	<!-- Optional theme -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

	<!-- Latest compiled and minified JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
	<script src="{{url_for('static', filename='js/game.js')}}"></script>
	<script src="{{url_for('static', filename='js/alert.js')}}"></script>
	<title>TIC TOC TOE 50</title>
	{% block head %} {% endblock %}
</head>

<body>
	<div class="main">
		<header>
			<a href="/" class="logo"> <h3>TIC TAC TOE <span> 50</span></h3></a>
			<ul class="navigation">
				<li><a href="/">Home</a></li>
				<li><a href="/play-game">Play Game</a></li>
				<li><a href="/player-rank">Player Rank</a></li>
				<li><a href="/feedback">Feedback</a></li>
			</ul>
		</header>
	</div>
	<div class="row">
		{% block body %} {% endblock %}
	</div>


	<!-- Footer -->
	<footer class="footer-distributed">

	    <div class="footer-left">
	        <h3>TIC TAC TOE <span> 50</span></h3>

	        <p class="footer-links">
	            <a href="/">Home</a>
	            |
	            <a href="/play-game">Play Game</a>
	            |
	            <a href="/player-rank">Player Rank</a>
	            |
	            <a href="/feedback">Feedback</a>
	        </p>

	        <p class="footer-company-name">Copyright © 2022 <strong>TIC TAC TOE 50</strong> All rights reserved</p>
	    </div>

	    <div class="footer-center">
	        <div>
	            <i class="fa fa-map-marker"></i>
	            <p><span>Bangladesh</span>
	                Dhaka</p>
	        </div>

	        <div>
	            <i class="fa fa-phone"></i>
	            <p>+88 01931xxxxxx</p>
	        </div>
	        <div>
	            <i class="fa fa-envelope"></i>
	            <p><a href="mailto:riad.nit@gmail.com">riad.nit@gmail.com</a></p>
	        </div>
	    </div>
	    <div class="footer-right">
	        <p class="footer-company-about">
	            <span>About the Game</span>
	            <strong>TIC TAC TOE 50</strong> is a popular game where you can find more fun 
	            and
	            Effects along with
	            your friends and families.
	        </p>
	        <div class="footer-icons">
	            <a target="_blank" href="https://www.facebook.com/profile.php?id=100065118919262"><i class="fa fa-facebook"></i></a>
	            <a target="_blank" href="https://www.linkedin.com/in/riad-ahmed-programmer/"><i class="fa fa-linkedin"></i></a>
	        </div>
	    </div>
	</footer>
</body>	
</html>
